html{
    height: 98%;
}
body{
    direction: rtl;
    background-color: #C7B0F5; 
    height: 100%; 
    color: #000000;
}
.HeaderLink{
    margin-right: 1%;
    margin-left: 1%;
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
}
.HeaderLink:hover{
    color: #000000;
}
#fbicon {
    outline: none;
	background: url(../images/icons-sprite.png) no-repeat 0px 0;
	padding: 6px 15px;
    margin: 1%;
    transition:.5s all;
}
#fbicon:hover{
	background: url(../images/icons-sprite.png) no-repeat 0px -36px;
	transition: 0.5s all;
}
#twittericon {
    outline: none;
    background: url(../images/icons-sprite.png) no-repeat -34px 0;
	padding: 6px 15px;
	margin: 1%;
    transition: 0.5s all;
}
#twittericon:hover{
	background: url(../images/icons-sprite.png) no-repeat -34px -36px;
	transition: 0.5s all;
}
.GalleryLinks{
    width: 100%;
    height: 85px;
    background: url(../images/button_pink.png) no-repeat;
    background-size: 100% 100%;
	display: flex;
	justify-content: center;
	align-items: center;
    text-align: center;
    margin-top: 7%;
}
.GalleryLinks:hover{
    background: url(../images/button_blue.png) no-repeat;
    background-size: 100% 100%;
}
.linksSide{
    color: #000000;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin-top: 1%;
    margin-bottom: 1%;
    padding-top: 1%;
    padding-bottom: 1%;
}
.linksSide:hover{
    background-color: #C7B0F5;
}
input, button, textarea {
    border: 1px solid;
    border-radius: 10px;
    text-align: center;
}
input[type=button], input[type=submit], input[type=reset], button {
    cursor: pointer;
}
*:focus {
    outline: none;
}